Subject: RE: bug#44002: 27.1; Small window height with VcXsrv X server when built with gtk3 toolkit

From: "J. Scott Berg" <[email-masked]>
Date: Thu, 25 Feb 2021 20:28:39 +0000

It's fixed in master. If I apply the relevant commits from master to the emacs-27 branch (they have not been), the problem is fixed.

> -----Original Message-----
> From: Glenn Morris <[email-masked]>
> Sent: Thursday, February 25, 2021 3:05 PM
> To: martin rudalics <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>; [email-masked]; jsberg-
> [email-masked]
> Subject: Re: bug#44002: 27.1; Small window height with VcXsrv X server when
> built with gtk3 toolkit
> 
> martin rudalics wrote:
> 
> > I would install it on master now.  At the time you want to release 27.2
> > we can reevaluate.
> 
> I happened to see this comment.
> 
> (This bug is not marked fixed in any version of Emacs;
> I have no idea of its status.)